<!doctype html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + TS</title>
    <script type="module" src="/src/main.ts" defer></script>
  </head>
  <body>
    <button type="button" data-trigger data-container="#menuContainer">Menu</button>
    <nav id="menuContainer">
      <a href="#!">mon lien 1</a>
      <a href="#!">mon lien 2</a>
      <a href="#!">mon lien 3</a>
      <a href="#!">mon lien 4</a>
      <a href="#!">mon lien 5</a>
      <a href="#!">mon lien 6</a>
      <a href="#!">mon lien 7</a>
      <a href="#!">mon lien 8</a>
      <a href="#!">mon lien 9</a>
      <a href="#!">mon lien 10</a>
    </nav>
  </body>
</html>
